/* @override http://dev-centernet-dev.gotpantheon.com/sites/default/files/css/css_AbpHGcgLb-kRsJGnwFEktk7uzpZOCcBY74-YBdrKVGs.css */

@font-face {
	font-family: 'AldoSemiBold';
	src: url('../../fonts/font-aldo/aldo_pc-webfont.eot');
	src: local('☺'), url('../../fonts/font-aldo/aldo_pc-webfont.woff') format('woff'), url('../../fonts/font-aldo/aldo_pc-webfont.ttf') format('truetype'), url('../../fonts/font-aldo/aldo_pc-webfont.svg#webfontnvo4QZfj') format('svg');
	font-weight: normal;
	font-style: normal;
}

#header {
	background: url(../../headers/map_bg.jpg) 100px;
}


h1#site-name a {
	font-family: 'AldoSemiBold', serif;
	/*font: 4em/normal 'AldoSemiBold', serif;*/
	text-decoration: none;
	color: #1e130b;
	text-shadow: #fff 1px 2px 0;
	-moz-text-shadow: #fff 1px 2px 0;
	margin-top: 50px;
	position: relative;
}

header#header {
	width:  100%;
	background-color: #CED8E1;
	border: 6px solid #91C229;
	border-right: none;
	border-left: none;
}

h1#page-title {
	/*background-color: #444444;*/
	
	color: #444444;
	font-size: 3em;
}

h2,h3,h4,h5,h6 {
	color: #3495A9;
	font-weight: 800;
}



.nav .block-menu ul li a.active, .nav .block-menu ul li a:hover {
	color:#fff;
	background-color:#91C229;
}


@media only screen and (min-width:1025px){
	.container {
		width:100%;
		max-width:100%;
	}
	
	#branding, #menu-bar, #columns, .region-footer {
	width: 1140px;
	margin-left: auto;
	margin-right: auto;
	float: none;
	margin: 0 auto 0px auto;
}

#branding {
	margin-bottom: 20px;
}

#menu-bar .menu-wrapper li a,#menu-bar .menu-wrapper .menu li a {
	padding: 0 .8em;
}

#name-and-slogan {
	width: 220px;
	padding: 10px;
	/*background-color:  RGBA(255, 253, 243,.7);
	-moz-border-radius: 20px;*/
border-radius: 20px;
margin-bottom: 0px;
}


.nav .block-menu ul {
	background-color: #91C229 ;
	width: auto;
	right: 20px;
	padding: 0 0 0 16px;
	margin: -19px 0 0 400px !important;


	background-image: url('images/nav_left.gif');
	background-repeat: no-repeat;
	border: 0;
	height: 38px;
	font-size: 1em;
	overflow: visible;
	width: auto;
	text-align:left;
	position:relative;
	bottom:-2px;
	#bottom:0;  /* style particular to IE6 &amp; 7 */
	-moz-border-radius-topright: 20px;
	border-top-right-radius: 20px;
	-moz-border-radius-topleft: 20px;
	border-top-left-radius: 20px;
}

.nav .block-menu ul li {
	font-weight: 900;
}

/*#main-content,.block-inner,.pane-inner,.menu-wrapper,.branding-elements,.breadcrumb-wrapper,.attribution,.at-panel .rounded-corner,.block-panels-mini &gt; .block-title,div.messages {
	margin-left: auto;
	margin-right: auto;
	width: 400px;
	
}
#branding{float:left;margin:0 0 40px;width:40%;}
*/

/* Some decls for the front page  [DR] */

#main-content h2.block-title {
text-align: center;
}

body.front section#block-block-1 {
float: left;
width: 375px;
padding: 0px 30px 0px 0px;
position: relative;
z-index: 10;
}

body.front section#block-block-1 p {
text-align: justify;
/*text-shadow: 1px 1px #D0D0D0;*/
}


body.front section#block-views-feeds-list-block-1 {
border-top: 2px solid rgb(190, 190, 190);
padding-top: 20px;
}

/* section#block-views-featured-centers-block {
padding: 0px 0px 10px 0px;
border-bottom-right-radius: 10px;
border-top-right-radius: 10px;
background: linear-gradient(135deg, rgb(249, 246, 241) 40%, rgb(244, 240, 234) 60%);
border-right: 2px solid rgb(244, 240, 224);
}*/

article.node-article {
background: linear-gradient(135deg, rgb(249, 246, 241) 40%, rgb(244, 240, 234) 60%);
padding: 10px 10px 0px 0px;
border-right: 2px solid rgb(244, 240, 224);
border-bottom: 1px solid rgb(244, 240, 224);
margin-bottom: 1.5em;
}

/*ul.links.inline {
margin-top: -40px;
display: block;
}*/

.field-name-field-tags .field-item {
padding-right: 20px;
}

/* For the footer [DR] */

footer div#block-search-form {
border: none;
}
footer .block {
float: left;
width: 33%;
border-right: 1px solid rgb(55, 34, 18);
height: 500px;
}
footer .block p {
margin:0px;
}

.feed-teaser .views-row {
background: linear-gradient(135deg, rgb(249, 246, 241) 40%, rgb(244, 240, 234) 60%);
padding: 10px 10px 0px 0px;
border-right: 2px solid rgb(244, 240, 224);
border-bottom: 1px solid rgb(244, 240, 224);
margin-bottom: 1.5em;
}

.feed-teaser .views-field-url {
text-align:right;
}